摘要:如果是安装的OpenJDK,很遗憾它是没有libnpjp2.so的。 此时按照网上各种奇怪的方法都挣扎无效,但可以用icedtea插件来解决这个问题。 icedtea的版本与本机安装的OpenJDK版本有关,一般default-java-plugin会自动选中: 显示如下信息(截取部分): 如果ic 阅读全文
posted @ 2016-05-11 10:16 BlackStorm 阅读 (2212) 评论 (0) 编辑